---------------------------
Soundsets:

0 - Normal:
[stepsoundpack]
5
Step_01.wav
Step_02.wav
Step_03.wav
Step_04.wav
Step_05.wav

---------------------------
Pathpoints:

# articulacao

0
[pathpnt]
0
3.475
0.5

1
[pathpnt]
0
2.975
0.5

2
[pathpnt]
0
2.475
0.46

# de frente pras 2 portas de saida

3
[pathpnt]
0
1.975
0.44

# seguindo reto pro fundo

4
[pathpnt]
0
1.475
0.44

# perto do degrau

5
[pathpnt]
0
0.975
0.44

# colado no degrau

6
[pathpnt]
0
0.475
0.44


# degrau, era 0.465 de altura, mudei pra 0.67295
7
[pathpnt]
0
0.05598
0.67295

# piso alto

8
[pathpnt]
0
-0.25681
0.888

9
[pathpnt]
0
-1.025
0.888

# meio da parte de trás!

10
[pathpnt]
0
-1.525
0.888

11
[pathpnt]
0
-2.025
0.888

# ultimo banco antes da porta

12
[pathpnt]
0
-4.7482
0.888

# meio da porta de saida É O 13! A SAIDA DO FUNDAO ULTIMA PORTA EH PATH 13

13
[pathpnt]
0
-4.18034
0.888


# PORTA DE SAIDA DIREITA! 14 E 15!

14
[pathpnt]
0.5
2.41134
0.44

15
[pathpnt]
0.5
1.7217
0.44

# saida pra fora do bus

# PELO VISTO LIGA 14 COM 16 E 15 COM 17 - no LHD, o q ligar com 16 liga com 18

16
[pathpnt]
1.35
2.41134
0.44

17
[pathpnt]
1.35
1.7217
0.44


### MEP SAÍDA À ESQUERDA NA PORTA DO MEIO
# usei um so no meio da porta esquerda, em vez de dois como no original!

# porta da esquerda do meio, ainda no bus

18
[pathpnt]
-0.5
2.07355
0.44

# saida ja pra fora do bus, esquerda

19
[pathpnt]
-1.35
2.07355
0.44

### MEP SAIDA A DIREITA NA PORTA DO FUNDAO

## ligar do 13 ao 20
## degrau saida
20
[pathpnt]
0.62574
-5.44986
0.65399

#21 PISO BAIXO SAIDA ATRAS DIREITA
21
[pathpnt]
0.90968
-5.44986
0.44

# JA PRA FORA DO BUS, SAIDA TOTAL

22
[pathpnt]
1.35
-5.44986
0.44

##adicionar saida 22 no passengercabin do UDA

### MEP SAIDA A ESQUERDA NA PORTA DO FUNDAO

23
[pathpnt]
-0.62574
-5.44986
0.65399

24
[pathpnt]
-0.90968
-5.44986
0.44

25
[pathpnt]
-1.35
-5.44986
0.44


---------------------------
Pathlinks:


[next_stepsound]
0

[next_roomheight]
2.5


Unterer  Mittelgang:

[pathlink]
0
1

[pathlink]
1
2

[pathlink]
2
3

[pathlink]
3
4

[pathlink]
4
5

[pathlink]
5
6

[pathlink]
6
7

[pathlink]
7
8

[pathlink]
8
9

[pathlink]
9
10

[pathlink]
10
11

[pathlink]
11
12

[pathlink]
12
13

Ausgang, linker Flügel:

[pathlink_oneway]
4
14

[pathlink_oneway]
14
16

Ausgang, rechter Flügel:

[pathlink_oneway]
5
15

[pathlink_oneway]
15
17

Saida DIREITA fundão

[pathlink_oneway]
13
20

[pathlink_oneway]
20
21

[pathlink_oneway]
21
22

# SAIDA A ESQUERDA	

[pathlink_oneway]
3
18

[pathlink_oneway]
18
19

# SAIDA A ESQUERDA NO FUNDAO

[pathlink_oneway]
13
23

[pathlink_oneway]
23
24

[pathlink_oneway]
24
25